Search IQMessage

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/iqmessage
API call form
Examples

Retrieve IQ messages accessible to you

Parameters
Expand all Reset
find *OBJECTrequired
where OBJECT
include ARRAY[OBJECT]
attributes ARRAY[STRING]
order ARRAY
limit NUMBER
offset NUMBER
Can be executed by:
Entity Owner
Can be associated to:
User
Authorization
IQConversation
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "d2c91b68-3053-4614-9b42-62dcfeb14b28",
      "order": 1,
      "content": {
        "role": "user",
        "message": "Why are my sales dropping?"
      },
      "response_mode": "mixed",
      "locale_id": "en",
      "timezone_id": "America/New_York"
    }
  ]
}